Subject: Re: [PATCH] powerpc: Do not fail build if mkimage is not available

From: Andreas Schwab <[email-masked]>
Date: Wed, 26 Dec 2007 17:16:41 +0100

Michael Buesch <[email-masked]> writes:

> On Wednesday 26 December 2007 17:08:55 Andreas Schwab wrote:
>> > I even posted it for review on this list and nobody complained,
>> > including you.
>> 
>> ???  I did point out an error in your patch just now.
>
> I posted it for review a few days ago and the only response
> I got was "This is probably OK for now..." from Josh.

And what does this have to do with me?  I didn't see your mail at all.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."